de-CH:
  javascripts:
    cancel: 
    confirm_dialog: Bisch sicher?
    confirm_unload: 
    create: 
    delete: Lösche
    ignore: Ignoriere
    report:
      prompt: 'Bitte en Grund aageh:'
      prompt_default: zB. astössige Inhalt.
      name: Melde
      status:
        created: D'Meldig isch erfolgriich erstellt worde.
        exists: Die Meldig existiert scho
    ignore_user: De Benutzer ignoriere?
    ignore_failed: Benutzer ignoriere isch fehlgschlage
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: und
    comma: ","
    edit: bearbeite
    no_results: Kei Ergebnis gfunde.
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: vor
      prefixFromNow: i
      suffixAgo: ''
      suffixFromNow: ab jetzt
      inPast: jede Moment
      seconds: weniger als einere Minute
      minute: öpe ere Minute
      minutes:
        one: einere Minute
        other: "%d Minute"
      hour: öpe einere Stund
      hours:
        one: öpe enere Stund
        other: öpe %d Stunde
      day: eim Tag
      days:
        one: eim Tag
        other: "%d Täg"
      month: öpe eim Monet
      months:
        one: eim Monet
        other: "%d Mönet"
      year: öpe eim Johr
      years:
        one: eim Johr
        other: "%d Johr"
      wordSeparator: " "
    contacts:
      add_contact: Kontakt hinzuefüege
      remove_contact: Kontakt entferne
      error_add: "<%= name %> het nöd chöne zum Aspekt hinzuegfüegt werde."
      error_remove: "<%= name %> het nöd chöne vom Aspekt entfernt werde."
      search_no_results: 
    my_activity: Mini Aktivitätä
    my_stream: Stream
    my_aspects: Mini Aspekt
    publisher:
      near_from: Gschickt i de Nöchi vo <%= location %>
      option: Antwort
      add_option: Antwort hinzuefüege
      question: Frog
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: Erflogrich <%= names %> erwähnt
    bookmarklet:
      post_something: Erstell en Biitrag i diaspora*
      post_submit: Biitrag wird übermittlet...
      post_success: Teilt! Popup-Fenster wird etz zuegmacht...
    aspect_dropdown:
      add_to_aspect: Kontakt hinzuefüege
      select_aspects: Aspekt uswählä
      all_aspects: Ali Aspekt
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Du hesch mit <%= name %> ufghöhrt z'teile.
      started_sharing_with: Du hesch aagfange mit <%= name %> z'teile!
      error: Teile mit <%= name %> isch fehlgschlage. Ignoriersch du das Individuum?
      error_remove: "<%= name %> us dim Aspekt entferne het nöd klappet :("
      toggle:
        one: I eim Aspekt
        other: I <%= count %> Aspekt
    show_more: Meh aazeige
    failed_to_post_message: Biitrag absende isch fehlgschlage!
    failed_to_remove: Enferne vom Biitrag isch fehlgschlage!
    comments:
      show: Ali Kommentär aazeige
      hide: Kommentär verstecke
      no_comments: Kei Kommentär bis etz.
    reshares:
      successful: De Biitrag isch erfolgriich wiitergseit worde.
      post: De Biitrag vo <%= name %> wiitersägä?
    aspect_navigation:
      select_all: Ali aawähle
      deselect_all: Ali abwähle
      no_aspects: Kei Aspekt usgwählt
      add_an_aspect: "+ Aspekt hinzuefüege"
    getting_started:
      hey: Hey, <%= name %>!
      no_tags: Hey, du folgsch no kei Tags! Trotzdem wiitermache?
      alright_ill_wait: Ok, ich warte.
      preparing_your_stream: Din persönliche Stream wird vorbereitet...
    photo_uploader:
      upload_photos: Fotis ufelade
      looking_good: OMG, du gsesch super us!
      completed: "<%= file %> ueglade"
      error: En Fehler isch bim ufelade vo <%= file %> passiert
      invalid_ext: "{file} het e ungültigi Dateiendig. Erlaubt sind nur: {extensions}"
      size_error: "{file} isch z'gross, di maximali Grössi isch {sizeLimit}."
      empty: "{file} isch läär bitte wähl d'Datei nomol uus."
    tags:
      wasnt_that_interesting: Ok gseht us als wär <%= tagName %> doch ned so interessant...
    people:
      not_found: "...niemer isch gfunde worde."
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: Beschriibig
      location: Ort
      gender: Gschlächt
      born: Geburi
      photos: Fotis
      posts: Biiträg
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Als glese markiere
      mark_unread: Als unglese markiere
    stream:
      hide: Verstecke
      public: Öffentlich
      limited: Begrenzt
      like: Gfallt mer
      unlike: Gfallt mer nüme
      reshare: Wiitersägä
      comment: Kommentiere
      original_post_deleted: Original-Biitrag vom Verfasser glöscht.
      show_nsfw_post: Biitrag aazeige
      show_nsfw_posts: Alli aazeige
      hide_nsfw_posts: 'Versteck #nsfw Biiträg'
      follow: Folge
      unfollow: Nüm folge
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: via <%= provider %>
      no_posts_yet: 
      likes:
        zero: Niemertem gfällt da
        one: Öpperem gfällt da
        other: "<%= count %> Lüüt gfällt da"
      reshares:
        one: Ein Reshare
        other: "<%= count %> Reshares"
      comments:
        one: ein Kommentar
        other: "<%= count %> Kommentär"
      more_comments:
        one: Ein zuesätzliche Kommentar aazeige
        other: "<%= count %> zuesätzlichi Kommentär aazeige"
      followed_tag:
        title: "#tags dene du folgsch"
        add_a_tag: Täg hinzuefüge
        follow: Folge
      tags:
        follow: 'Folg #<%= tag %>'
        following: 'Du folgsch #<%= tag %>'
        stop_following: 'Hör uf #<%= tag %> z''folge'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Home
      profile: Profil
      contacts: Kontäkt
      settings: Iistellige
      help: Hilf
      admin: Admin
      moderator: 
      log_out: Abmelde
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Benochrichtigunge
      conversations: Nochrichte
      search: Sueche
      recent_notifications: Chürzlichi Benochrichtigunge
      mark_all_as_read: Ali als glese markiere
      view_all: Alli aazeige
      close: Schlüsse
    viewer:
      reshared: Wiitergseit
    poll:
      vote: Abstimme
      go_to_original_post: 
      original_post: 
      result: Ergebnis
      count:
        one: Ei Stimm bis etz
        other: "<%=count%> Stimme bis etz"
      show_result: Ergebnis aazeige
      close_result: Ergebnis usblende
      your_vote: 
